Znero Telecom / DEVELOPER
SIP 5060
TURN 3478
Softphone AI Copilot
A
admin@zneropbx.com Root Administrator
vpn_key

Active API Keys (0)

Key NamePrefixRate LimitPermissionsStatusCreated
No API keys created yet.
satellite_alt

Event Webhook Subscriptions (0)

Destination Endpoint URLSecret TokenSubscribed EventsStatusCreated
No webhook subscriptions found.
code

Core REST API Quickstart

1. Originate Outbound Call
curl -X POST https://163.227.239.139/api/v1/telecom/originate \
  -H "Authorization: Bearer zn_live_YOUR_KEY" \
  -H "Content-Type: application/json" \
  -d '{"caller_extension":"1001","destination_number":"+14155552671"}'
2. Send Omnichannel SMS
curl -X POST https://163.227.239.139/api/v1/messaging/sms/send \
  -H "Authorization: Bearer zn_live_YOUR_KEY" \
  -H "Content-Type: application/json" \
  -d '{"recipient_phone":"+14155552671","message_body":"Your verification code is 8891"}'
3. Natural Language PBX Orchestrator
curl -X POST https://163.227.239.139/api/v1/orchestrator/execute \
  -H "Authorization: Bearer zn_live_YOUR_KEY" \
  -H "Content-Type: application/json" \
  -d '{"prompt":"Create extension 115 for David","auto_execute":true}'